/* =============================================================================
   Contact Us Page CSS
   
   -------- Table of Contents --------
   1. Elements
   2. Header
   3. Section
   4. Footer
   5. Forms / Jquery Plugin CSS
   6. Mobile Layout
   -----------------------------------
   ========================================================================== */

/* =============================================================================
   1. Elements
   ========================================================================== */
html, body {
  background: #0c1418;
}

/* =============================================================================
   3. Section
   ========================================================================== */
.button {
  float: left;
  margin-left: 5px;
}
.custom-file-input input[type='file'] {
  display: none;
}

.custom-file-input {
  margin: 10px 0 20px;
}

#main .custom-file-input a.button {
  border: solid 1px #bbb;
  color: #0c1418;
  font-weight: 300;
  transition: all 0.2s ease-in-out 0s;
}

#main .custom-file-input a.button:hover {
  color: #0c1418;
}


.form {
  background: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  float: right;
  padding: 10px 20px;
}

.form h3 {
  color: #0c1418;
  font: 300 1.1em 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  letter-spacing: .05em;
  margin: 0 0 15px;
  text-align: center;
}


input[type='submit'] {
  border: solid 1px #bbb;
  clear: both;
  padding: 10px 15px;
}

input[type='text'] {
  clear: both;
  margin: 0 0 5px 15px;
}

.join {
  background: #fff;
  padding: 1px 0;
}

.join h1 {
  font: 400 3.5em 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin: 30px 0 0;
}

.join h2 {
  font: 300 1.5em 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin: 0 0 40px;
}

label {
  margin-left: 5px;
  color: #0c1418;
}

#main .content{
  color: #fff;
  font-size: 1.2em;
}

#main .content a {
  color: #fff;
  font-weight: 400;
  transition: all 0.2s ease-in-out 0s;
}

#main .content a:hover {
  color: #972A59;
}

.messages {
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #0C1418;
  float: left;
  font-weight: 400;
  padding: 0 15px;
}

.messages ul {
  color: red;
}
/* =============================================================================
   5. Forms / JQuery Plugins
   ========================================================================== */
/* =============================================================================
   6. Mobile Layout
   ========================================================================== */
@media screen and (min-width: 479px) and (max-width: 960px) {
  .form {
    margin-right: 20px;
  }
  .form h3,
  .form {
    font-size: 15px;
  }

  .join h1 {
    font-size: 28px;
  }
  .join h2 {
    font-size: 20px;
  }
  
  .join h1,
  .join h2 {
    margin-left: 20px;
    margin-right: 20px;
  }
  
  #main.careers .content p {
    font-size: 16px;
    margin-right: 20px;
    margin-left: 20px;
  }
}

@media screen and (max-width: 478px){
  .form {
    margin: 0 20px;
  }
  .form h3,
  .form {
    font-size: 15px;
  }

  .join h1 {
    font-size: 28px;
  }
  .join h2 {
    font-size: 20px;
  }
  
  .join h1,
  .join h2 {
    margin-left: 20px;
    margin-right: 20px;
  }
  
  #main.careers .content p {
    font-size: 16px;
    margin-right: 20px;
    margin-left: 20px;
  }
}